.list-group-striped li:nth-child(odd) {
    background-color: #2a2f35;
}
.list-group-striped li:nth-child(even) {
    background-color: #2d3239;
}

.bg-darker {
    background-color: #23272d ;
}

.card {
    border: 1px solid #23272d;
}



/* NAV BAR REFOMATTING */

.nav-tabs {
    background-color: #23272d;
    border-bottom: 0px solid #23272d;
}

.nav-tabs .nav-link.active {
    border: none;
    background-color: #343a40;
    color: #007bff;
}

a.nav-item.nav-link {
    color: #495057;
}
.nav-tabs .nav-item {
    margin-bottom: 0px;
}

